﻿body 
{
    padding:0px;
    margin:0px;
    font-family: Arial; 
    font-size: 22pt;
}

/* ========= Toolbar ========= */
#toolbar, .toolbar
{
	position: absolute; 
	top: 0px;
	height: 50px; 
	width: 100%; 

	vertical-align: bottom;
	overflow: hidden;
	color: White;

	-webkit-border-radius: 10px 10px  0px 0px;
	-moz-border-radius: 10px 10px  0px 0px;
	-o-border-radius: 10px 10px  0px 0px;
	border-radius: 10px 10px  0px 0px;

	-moz-box-shadow: 0px 3px #444;
	-webkit-box-shadow: 0px 3px #444;
	-o-box-shadow: 0px 3px #444;
	box-shadow: 0px 3px #444;

	background: -moz-linear-gradient(top, #5d839c 0%, #103c5a 100%);
	background: -webkit-gradient(linear, left top, left bottom, from(#5d839c), to(#103c5a));
	background: gradient(linear, left top, left bottom, from(#5d839c), to(#103c5a));
}

.toolbar .button
{
	width: 35px;
	background-color: Transparent;
    background-repeat: no-repeat;
    background-position: center center;
    cursor: pointer;
}

.articleViewer .toolbar .scale_up
{
	background-image: url('scale_up.png');
}

.articleViewer .toolbar .scale_down
{
	background-image: url('scale_down.png');
}

.articleViewer .toolbar .next
{
	background-image: url('next.png');
}

.articleViewer .toolbar .prev
{
	background-image: url('previous.png');
}

.articleViewer .toolbar .action
{
	background-image: url('action.png');
}

.articleViewer .toolbar .text_image
{
}

.articleViewer .article_content
{
	padding: 10px;
	/*
	position: relative; 
	top: 50px; 
	*/
}
